Bug 922175 - MacbookPro 8 kernel panics while booting with 3.8.2-206.fc18.x86_64
Summary: MacbookPro 8 kernel panics while booting with 3.8.2-206.fc18.x86_64
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: grubby
Version: 18
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-15 16:36 UTC by Arun S A G
Modified: 2014-02-05 19:59 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 19:59:50 UTC
Type: Bug


Attachments (Terms of Use)

Description Arun S A G 2013-03-15 16:36:03 UTC
Description of problem:


Version-Release number of selected component (if applicable):
kernel 3.8.2-206.fc18.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Boot from the new kernel
2.
3.
  
Actual results:

kernel panic - not syncing: VFS: unable to mount root fs on unknown-block(0,0)
pid: 1, comm: swapper/0 Not tainted 3.8.2-206.fc18.x86_64 #1
Call Trace:
panic
mount_block_root
prepare_namespace
kernel_init_freeable
rest_init
kernel_init
ret_from_fork
rest_init
----------------- cut here -----------------
Warning: at arch/x86/kernel/smp.c:123 native_smp_send_reschedule
Harware Name: MacbookPro8,1
Modules linked in:
Pid: 1, comm: swaapper/0 Not tainted 3.8.2-206.fc18_x86_64 #1
Call Trace:
<IRQ> warn_slowpath_common
native_smp_send_reschedule
trigger_load_balance
scheduler_tick
update_process_times
tick_sched_handle
tick_sched_timer
__run_hrtimer
? tick_sched_do_timer
? __do_softirq
hrtimer_interrupt
smp_apic_timer_interrupt
apic_timer_interrupt
<EOI> ? panic
panic
mount_block_root
mount_root
prepare_namespace
kernel_init_freeable
do_early_param
rest_init
kernel_init
ret_from_fork
rest_init
[-------------------  end trace -----------



Expected results:


Additional info:

Comment 1 Arun S A G 2013-03-20 17:08:51 UTC
The kernel 3.8.3-201.fc18.x86_64 started working fine.

kernel-3.8.3-203.fc18.x86_64 panics again. I think you guys reverted something back.

Any one look at this bug?

Comment 2 Justin M. Forbes 2013-03-21 14:15:18 UTC
There were no changes between 201 and 203 that would have any impact on this, I would guess this is a grubby issue.  203 was just 201 with a revert for a graphics issue that made resolutions incorrect.

Comment 3 Fedora End Of Life 2013-12-21 12:10:47 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2014-02-05 19:59:50 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.